Gravity Forms XSS sérülékenység

Ma hajnalban veszélyes XSS sérülékenységet találtak az elterjedt Gravity Forms űrlapszerkesztő kiegészítőben.

Nagyon ajánlott az azonnali frissítés. Ha nem rendelkezel licensszel, akkor nem tudod automatikusan frissíteni a WordPress felületén keresztül. Viszont lehetőséget van letölteni a mastert a GitHub-ról. Azt másold fel a webtárhelyedre és csomagold ki a megfelelő mappába, ezzel felülírva a jelenlegi Gravity Forms verziódat. A javított Gravity Forms verió száma: 1.9.16

Engedd át nekem a WordPress problémáidat!

Szeretnéd, hogy a WordPress weboldalad napi
rendszerességgel legyen felügyelve és karbantartva?